### Method

# WebKit2WebExtension DOMDOMWindow get_device_pixel_ratio

deprecated: 2.22 since: 2.16

#### Declaration [src]

    gdouble
    webkit_dom_dom_window_get_device_pixel_ratio (
      WebKitDOMDOMWindow* self
    )

#### Description

No description available.

Available since: 2.16

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMDOMWindow:device-pixel-ratio`

#### Return value

Type: `gdouble`

A #gdouble.